<?xml version="1.0" encoding="utf-8"?>
<service>
<id>UPUPW_PHPFPM</id>  
<name>UPUPW_PHPFPM</name>  
<description>用于支持PHP-FastCGI随服务启动</description>  
<logmode>none</logmode>
<executable>X:/UPUPW/PHP5/phpfpm.exe</executable> 
<arguments>"X:/UPUPW/PHP5/php-cgi.exe -c X:/UPUPW/PHP5/php.ini" -n 8 -i 127.0.0.1 -p 9052</arguments>
<stopparentprocessfirst>true</stopparentprocessfirst>
</service>